E-Arogya - Feature #143

Source Code Merging
29/04/2024 11:17 AM - Sivakanth Kesiraju

Status: Resolved Start date: 29/04/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Sprint 2 (6th May - 10th May) Spent time: 0:00 hour
Deployed In: Category:

Description

Source code merging is needed for all microservices from indivisual branches to Master release branch

Subtasks:

Feature # 145: User and Patient Management and OP Billing code merge Closed
Feature # 146: EMR, Lab Serivices and Health ID code merge to Master Branch Closed
History

#1 - 28/04/2024 10:48 PM - Sivakanth Kesiraju

- Subtask #145 added

#2 - 28/04/2024 10:49 PM - Sivakanth Kesiraju
- Subtask #146 added

#3 - 28/04/2024 10:54 PM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#4 - 03/05/2024 05:31 AM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May)

#5 - 16/05/2024 10:50 PM - Harish Beechani

- Status changed from New to In Progress

#6 - 16/05/2024 10:52 PM - Harish Beechani

- Status changed from In Progress to Resolved

19/04/2025 1/1



http://www.tcpdf.org

